GIT-BUG(1)

NAME

git-bug-webui - Launch the web UI.

SYNOPSIS

git-bug webui [flags]

DESCRIPTION

Launch the web UI.

Available git config:
  git-bug.webui.open [bool]: control the automatic opening of the web UI in the default browser

OPTIONS

--host="127.0.0.1"
    Network address or hostname to listen to (default to 127.0.0.1)

--open[=false]
    Automatically open the web UI in the default browser

--no-open[=false]
    Prevent the automatic opening of the web UI in the default browser

-p, --port=0
    Port to listen to (default to random available port)

--read-only[=false]
    Whether to run the web UI in read-only mode

--log-errors[=false]
    Whether to log errors

-q, --query=""
    The query to open in the web UI bug list

-h, --help[=false]
    help for webui

SEE ALSO

git-bug(1)